*,ul,li,div{margin:0;padding:0;}
img{border:0px;}
.link_2{color:#FFA510;text-decoration:none;}
.link_2:hover{color:#595254;text-decoration:underline;}
.link_3{color:#595254;text-decoration:none;}
.link_3:hover{color:#FFA510;text-decoration:underline;}
.reset{font-size:12px;margin:0;padding:0;font-weight:normal;}
.bold{font-weight:bold;}
.clear{clear:both;}
#h1_tag{font-size:10px;position:absolute;color:#dcdcdc;top:8px;right:5px;}
#body{font-family:arial;background:#fff url(../../images/frontend/bg_body.jpg) repeat-x;font-family:arial;font-size:14px;color:#58595b;}
#bg_body{background:url(../../images/frontend/bg.jpg) no-repeat top center;font-family:arial;}
#wrapper{width:956px;position:relative;margin:0 auto !important;}
#sub_body{font-family:arial;background:#fff url(../../images/frontend/bg_sub_body.jpg) repeat-x;font-family:arial;font-size:14px;color:#58595b;}
#sub_bg_body{background:url(../../images/frontend/bg_sub.jpg) no-repeat top center;font-family:arial;}
#search_area{float:right;width:956px;margin:29px 0 20px 0;}
#search_area #search_bar{background:url(../../images/frontend/search_bar.jpg) no-repeat;width:158px;height:21px;float:right;}
#search_area #search_bar input{background-color:#e2e2df;border:0;width:120px;height:21px;float:left;font-style:italic;margin-left:5px;}
#search_area input#btn_search{background:url(../../images/frontend/btn_search.jpg) no-repeat;width:24px;height:21px;float:right;cursor:pointer;}
#logo_area{width:956px;height:36px;margin-bottom:13px;position:relative;}
#logo_area #logo{float:left;}
#logo_area #tel_text{font-size:14px;font-style:italic;position:absolute;right:0;top:-10px;color:#fff;float:right;}
#logo_area a#tel_num{float:right;font-size:30px;color:#f0ab02;font-weight:bold;text-decoration:none;font-style:italic;}
#featured ul.ui-tabs-nav a#home_c2a_presses_metal{background:url(../../images/frontend/home_c2a_presses_metal.png) 0 0;display:block;width:314px;padding:15px 10px 15px 25px;height:91px;}
#featured ul.ui-tabs-nav a#home_c2a_presses_metal:hover, #featured ul.ui-tabs-nav li.ui-tabs-selected a#home_c2a_presses_metal{background-position:0 121px;text-decoration:none;}
#featured ul.ui-tabs-nav a#home_c2a_robotic_welding{background:url(../../images/frontend/home_c2a_robotic_welding.png) 0 0;display:block;padding:15px 10px 15px 25px;width:314px;height:92px;}
#featured ul.ui-tabs-nav a#home_c2a_robotic_welding:hover, #featured ul.ui-tabs-nav li.ui-tabs-selected a#home_c2a_robotic_welding{background-position:0 122px;text-decoration:none;}
#featured ul.ui-tabs-nav a#home_c2a_toolroom_tooling{background:url(../../images/frontend/home_c2a_toolroom_tooling.png) 0 0;display:block;padding:15px 10px 15px 25px;width:314px;height:60px;}
#featured ul.ui-tabs-nav a#home_c2a_toolroom_tooling:hover, #featured ul.ui-tabs-nav li.ui-tabs-selected a#home_c2a_toolroom_tooling{background-position:0 90px;text-decoration:none;}
#featured ul.ui-tabs-nav a#home_c2a_engineering_support{background:url(../../images/frontend/home_c2a_engineering_support.png) 0 0;display:block;padding:15px 10px 15px 25px;width:314px;height:77px;}
#featured ul.ui-tabs-nav a#home_c2a_engineering_support:hover, #featured ul.ui-tabs-nav li.ui-tabs-selected a#home_c2a_engineering_support{background-position:0 107px;text-decoration:none;}
#featured li.ui-tabs-nav-item a span.topic{font-size:20px;font-weight:bold;}
#nav_area{background:url(../../images/frontend/bg_nav.jpg) no-repeat;height:54px;width:956px;z-index:9;position:relative;}
#nav_area ul li h2{font-weight:normal;}
#nav_area ul li{list-style:none;float:left;height:54px;text-align:center;}
#nav_area ul li a{font-size:15px;color:#fff;padding:18px 0;display:block;text-decoration:none;}
#nav_area ul li a:hover, #nav_area ul li a.active{color:#f0ab02;}
#nav_area a#home{width:87px;}
#nav_area a#about_us{width:129px;}
#nav_area a#capabilities{width:150px;background:url(../../images/frontend/capa_nav_over.png) no-repeat 0 60px;}
#nav_area a#product{width:135px;}
#nav_area a#quality{width:114px;}
#nav_area a#olympic{width:199px;}
#nav_area a#contact_us{width:141px;}
#sub_menu{background:#221F19 url(../../images/frontend/sub_menu_over.png) no-repeat;width:507px;height:220px;position:absolute;padding:0 1px;display:none;}
#sub_menu ul li a:hover{background-position:0 54px;}
#sub_menu ul li{margin-bottom:1px;}
#sub_menu ul li a{width:285px;display:block;height:52px;padding:0;float:left;padding:1px 0;}
#presses_metal{background:url(../../images/frontend/presses_metal_stamping.png) 0 0;}
#robotic_welding{background:url(../../images/frontend/robotic_welding_assemblies.png) 0 0;}
#toolroom_tooling{background:url(../../images/frontend/toolroom_tooling.png) 0 0;}
#engineering_support{background:url(../../images/frontend/engineering_support.png) 0 0;}
.sub_menu_detail{float:left;top:15px;position:absolute;right:10px;width:222px;}
.sub_menu_detail p{font-size:12px;padding:10px 0 0 10px;text-align:left;color:#fff;}
#content{width:956px;height:auto !important;margin:25px 0;line-height:25px;}
#content_left{width:281px;float:left;}
#content_right{float:left;width:658px;margin-left:15px;}
#content a{color:#231F20;text-decoration:underline;}
#content a:hover{color:#F0AB02;}
#content p{padding-bottom:10px;}
#content p.align_center{text-align:center;}
#content p img{vertical-align:middle;}
#content ul{margin:0 0 10px 25px;}
#content ul li{padding:3px;list-style:outside;color:#F0AB02;}
#content ul li span{color:#58595B;}
.read_more{background:url(../../images/frontend/btn_read_more.png) 0 0;height:17px;width:75px;text-indent:-999px;overflow:hidden;display:block;cursor:pointer;}
.read_more:hover{background-position:0 17px;}
#home_image{width:281px;height:170px;float:left;}
#sub_content_left{padding-left:15px;width:442px;float:left;}
#sub_content_right, #sub_content_capability_right{float:left;width:454px;margin-left:34px;}
#sub_content_capability_right{margin-top:25px;}
#capa_content_left{width:457px;float:left;}
#quality_content_center{width:800px;padding:0 15px;}
.content_img{padding:25px 0 20px;}
.line{padding-bottom:20px;}
.pro_img{border:1px solid #f0ab02;text-align:center;}
.c2a_stamping{width:456px;display:block;height:79px;background:url(../../images/frontend/c2a_stamping.jpg) 0 0;margin-bottom:16px;}
.c2a_stamping:hover, .c2a_stamping_active{background-position:0 79px;}
.c2a_tool_room{width:456px;display:block;height:78px;background:url(../../images/frontend/c2a_toolroom.jpg) 0 0;margin-bottom:16px;}
.c2a_tool_room:hover, .c2a_tool_room_active{background-position:0 78px;}
.c2a_robotic{width:457px;display:block;height:78px;background:url(../../images/frontend/c2a_robotic.jpg) 0 0;margin-bottom:16px;}
.c2a_robotic:hover, .c2a_robotic_active{background-position:0 78px;}
.c2a_support{width:455px;display:block;height:77px;background:url(../../images/frontend/c2a_support.jpg) 0 0;margin-bottom:16px;}
.c2a_support:hover, .c2a_support_active{background-position:0 77px;}
#top_footer{background:url(../../images/frontend/top_footer.jpg) center;width:100%;height:6px;}
#bg_footer{background:#f2b41c;width:100%;}
#footer{width:956px;margin:0 auto;}
.section, .section1, .section2, .section3{width:150px;height:110px;float:left;padding:10px 0;}
.section1{width:230px;_width:220px;}
.section2{width:170px;}
.section3{width:100px;}
.section_line{width:13px;height:130px;background:url(../../images/frontend/footer_vert_line.jpg) repeat-y;float:left;padding-right:15px;}
#footer a.footer_title{font-size:12px;padding:4px 0;display:block;}
#footer a{font-size:11px;color:#231f20;font-weight:normal;text-decoration:none;display:block;padding:2px 0;}
#footer a:hover{color:#eceeef;}
.footerarea_info{clear:both;font-family:Arial,Helvetica,sans-serif;font-size:11px;line-height:15px;overflow:hidden;padding:0 0 0;text-decoration:none;}
.foot_logo_wrap{background:url("../../images/frontend/footer_logo.png") no-repeat scroll 0 0 transparent;float:right;height:55px;margin:6px 0 0;width:180px;}
.footerarea_info .info{padding:15px 0 0;}
#footer .footerarea_info .info a{display:inline;}
#footer-container h3, #footer-container a{color:#8C8C8C;font-size:10px;text-decoration:none;}
.foot_logo_wrap a{display:block;float:left;height:50px;padding:2px 0 0;}
.wm_logo{width:112px;}
.exalogo{margin:0 0 0 12px;width:56px;}
.heading_bg{position:relative;}
#breadcrumb{font-size:11px;position:absolute;right:10px;top:-46px;}
#breadcrumb h2{display:inline;font-size:11px;font-weight:normal;}
#breadcrumb a, .breadcrumb_span{color:#58595B;text-decoration:none;}
.link_breadcrum{color:#F0AB02;}
.contact_us_v3{position:absolute;right:0;}
.contact_us_v3_div{background-color:#E6EBEB;border:1px solid #CCD5D6;border-width:0 1px 1px 1px;overflow:hidden;}
.contact_us_v3_box_btm{background-repeat:no-repeat;height:3px;width:364px;position:absolute;left:758px;top:587px;}
.contact_us_v3_box_top{background-repeat:no-repeat;height:3px;width:364px;position:absolute;left:758px;}
.contact_us_v3_enquiry{position:absolute;left:755px;top:173px;width:364px;overflow:hidden;padding:0 0 23px;opacity:0.89;}
.contact_us_v3_form{margin:0 86px 0 0;position:absolute;right:0;width:350px;z-index:100;}
.sub_head{color:#002D30;font-size:14px;font-weight:bold;padding:11px 0 15px 24px;}
.sub_head_address{color:#002D30;font-size:14px;font-weight:bold;padding:11px 0 15px 0;}
.form_wrap{width:440px;}
.form_row{overflow:hidden;padding:4px 0;clear:both;}
.form_row label{color:#6D6D6D;width:129px;padding:5px 5px 0 0;text-align:right;width:175px;float:left;}
.form_row input{border:1px solid #FE8E00;font-family:Arial,Helvetica,sans-serif;font-size:11px;height:15px;padding:4px;width:250px;float:left;}
.form_row select{border:1px solid #FE8E00;font-family:Arial,Helvetica,sans-serif;font-size:11px;padding:4px;width:259px;float:left;}
.form_row textarea{border:1px solid #FE8E00;font-family:Arial,Helvetica,sans-serif;font-size:11px;padding:4px;width:250px;height:60px;float:left;}
.form_lbl_full{display:block;text-align:right;margin:1px 18px 0 0;}
.form_lbl_sml{display:block;width:310px !important;text-align:left !important;font-size:10px;}
.mand_sign{color:#FF0000;padding:0 3px 0 0;}
.err_heading{margin:0 0 20px 0;color:#F00;font-weight:bold;font-size:12px;padding:0 0 0 40px;}
.help_txt{display:block;font-size:10px;font-weight:bold;padding:5px 6px 0 18px;}
.field_s{font-family:Arial, Helvetica, sans-serif;font-size:11px;padding:4px;border:1px solid #7E8181;width:84px;margin:0 12px 0 0;}
.form_row input.field_wv{font-family:Arial, Helvetica, sans-serif;font-size:11px;padding:4px;border:1px solid #7E8181;width:84px;margin:0;text-transform:uppercase;}
.dd{border:1px solid #7E8181;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;padding:2px;width:196px;}
.txtarea{border:1px solid #7E8181;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;padding:2px;width:260px;height:70px;}
.wv_img{width:auto !important;border:0;margin:0 20px 0px 0 !important;}
.padd_errormsg{color:#FF0000;padding:0 0 0 180px;clear:both;display:block;}
.padd0{padding:0 !important;}
.padd_lbl{padding:0 0 42px 0;}
.submit_row{overflow:hidden;padding:15px 0px 20px 0;}
input.btn_submit{background:#FE8E00;border:2px solid #DDDDDD;border-radius:6px 6px 6px 6px;color:#FFFFFF;float:left;height:30px;width:auto;margin:0 5px;}
.btn_submit span{color:#FFFFFF;display:block;font-size:11px;font-weight:bold;line-height:23px;margin:0 7px 0 0;padding:0 10px 0 17px;text-transform:capitalize;}
.btn_reset{width:92px;height:32px;border:0;cursor:pointer;margin:0 20px 0 0;border:0;}
.flash_captcha{float:left;margin:0px 15px 0 0;}
.pagination_div{height:17px;padding:5px 5px 5px 5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#00474B;}
.paginate{height:25px;padding:5px 5px 5px 5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:800;color:#9B1111;text-decoration:none;}
.paginate:hover{padding:5px 5px 5px 5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:800;color:#9B1111;text-decoration:underline;width:21px;height:10px;}
.es_url{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:800;padding-left:3px;color:#8C887E;text-decoration:underline;}
.es_url:hover{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:800;padding-left:3px;color:#001D1F;text-decoration:underline;}
.es_description{color:#6C6961;text-decoration:none;}
.es_description:hover{color:#6C6961;text-decoration:none;}
.sitesearch_title{color:#002D30;font-size:14px;font-weight:bold;}
.sitesearch_heading{color:#002D30;font-size:18px;font-weight:bold;width:340px;float:left;line-height:27px;padding-left:5px;}
.text_title{padding-bottom:10px;color:#58595b;font-size:20px;}
.text_title_capabilities{color:#58595b;font-size:20px;position:relative;/*left:490px;*/top:6px;/*width:400px;*/}
.content_topic{color:#f0ab02;font-size:16px;font-weight:bold;}
.text_orange{color:#f0ab02;font-style:normal;padding:0 15px;}
.text_italic{font-style:italic;}
.align_center{text-align:center;}
#sub_about_menu{background:#221F19 url(../../images/frontend/sub_menu_over.png) no-repeat;width:507px;height:185px;position:absolute;padding:0 1px;display:none;}
#sub_about_menu ul li a:hover{background-position:0 54px;}
#sub_about_menu ul li{margin-bottom:1px;}
#sub_about_menu ul li a{width:285px;display:block;height:52px;padding:0;float:left;padding:1px 0;}
#harrington_industries{background:url(../../images/frontend/image_olympic-tourches.png) 0 0;}
.sub_about_menu_detail{float:left;top:15px;position:absolute;right:10px;width:222px;}
.sub_about_menu_detail p{font-size:12px;padding:10px 0 0 10px;text-align:left;color:#fff;}
#nav_area a#about_us{background:url(../../images/frontend/capa_nav_over.png) no-repeat 0 60px;}
#harrington{width:197px}
#visit_to_microsites{margin:5px 0;}
#visit_to_microsites a{display:inline-block;}
#footer a.incredo_logo{ background: url('../../images/frontend/incredo_logo.png') right no-repeat; display: inline-block; height: 32px; float: right; padding-right: 30px; padding-top: 10px; background-size: auto 32px; }